.block-table-cart{
    table{
        margin-bottom: 40px;
        display: table;
        thead{
            background: #E9E9E9;
            border-radius: 3px 3px 0px 0px;
            tr{
                border: 1px solid #E9E9E9;
                th{
                    padding: 15px .75rem;
                    font-family: $lato-font;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 14px;
                    line-height: 17px;
                    color: $text-color;
                    text-transform: initial;
                    border: none;
                    white-space: nowrap;
                }
            }
        }
        tbody{
            tr{
                vertical-align: middle;
                border: 1px solid #E9E9E9;
                td{
                    background-color: white;
                    vertical-align: middle;
                    strong{
                        font-weight: 600;
                    }
                    .btn-close{
                        outline: none;
                        box-shadow: none;
                        border: none;
                        &:hover{
                            svg{
                                path{
                                    fill: $main-color;
                                }
                            }
                        }
                    }
                    .cart-product-item{
                        display: inline-flex;
                        align-items: center;
                        .thumb{
                            width: 80px;
                            margin-right: 10px;
                            img{
                                width: 100%;
                            }
                        }
                        .cart-product-info{
                            .name{
                                margin: 0;
                                a{
                                    white-space: nowrap;
                                    text-decoration: none;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 17px;
                                    color: $text-color;
                                    transition: all 0.23s;
                                    &:hover{
                                        color: $main-color;
                                        transition: all 0.23s;
                                    }
                                }
                            }
                            .desc{
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 17px;

                                color: #969696;
                            }
                        }
                    }
                    .quantity{
                        display: inline-block;
                        position: relative;
                        .quantity-button{
                            width: 14px;
                            height: 14px;
                            background: transparent;
                            img{
                                display: none;
                            }
                        }
                        .quantity-down{
                            position: absolute;
                            top: 0px;
                            left: -23px;
                        }
                        .quantity-up{
                            position: absolute;
                            top: 1px;
                            right: -23px;
                        }
                        input{
                            background: white;
                            border: 1px solid #DADADA;
                            border-radius: 3px;
                            outline: none;
                            box-shadow: none;
                            font-family: Open Sans;
                            font-style: normal;
                            font-weight: 600;
                            font-size: 14px;
                            line-height: 20px;
                            align-items: center;
                            text-align: center;

                            color: #666666;
                            &::focus{
                                border-color: $main-color;
                            }
                        }
                        input[type=number]::-webkit-inner-spin-button,
                        input[type=number]::-webkit-outer-spin-button
                        {
                        -webkit-appearance: none;
                        margin: 0;
                        }

                        input[type=number]
                        {
                        -moz-appearance: textfield;
                        }
                    }
                }
            }
        }
        @media (max-width: 767px) {
            display: block;
        }
    }
    .desc-cart{
        text-align: right;
        p{
            margin-bottom: 4px;
        }
        .num-price{
            color: #ffa791;
            font-size: 18px;
        }
        .txt-cart{
            color: #333333;
            font-size: 14px;
            margin-bottom: 30px;
        }
        .box-btn-cart{
            text-align: right;
        }
        
        .btn-cart{
            width: 115px;
            display: inline-block;
            background: $main-color;
            color: #fff !important;
            font-weight: 600;
            margin-right: auto;
            margin-bottom: 60px;
            height: 36px;
            font-size: 14px;
            padding: 0;
            line-height:  34px;
            transition: all 0.3s;
            &:hover{
                transition: all 0.3s;
                opacity: 0.7;
            }
        }
    
        .btn-continue{
            width: 160px;
            display: inline-block;
            border:1px solid $main-color;
            color: #ffbaa2 !important;
            font-weight: 600;
            margin-right: auto;
            margin-bottom: 60px;
            height: 36px;
            font-size: 14px;
            padding: 0;
            line-height: 34px;
            transition: all 0.3s;
            margin-right: 5px;
            &:hover{
                transition: all 0.3s;
                background: $main-color;
                color: #fff !important;
            }
        }
    }
}
.block-pay-page{
    padding: 25px 0;
    .block-cart-total{
        padding: 15px 0;
        .item-group{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 15px;
            .title-price{
                margin: 0;
                font-display: $lato-font;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 17px;
                color: $text-color;
            }
            strong.price{
                font-weight: 500;
                font-size: 15px;
                line-height: 17px;
                color: $main-color;
            }
        }
    }
    .block-cart{
        background-color: #555555;
        padding: 20px 15px;
        .item-group{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 15px;
            .title-price{
                margin: 0;
                font-style: normal;
                font-weight: 500;
                font-size: 14px;
                line-height: 17px;
                color: white;
            }
            strong.price{
                font-weight: 500;
                font-size: 14px;
                line-height: 17px;
                color:white;
            }
            h4{
                font-size: 24px;
                color: $main-color;
                font-family: $lato-font;
                text-transform: uppercase;
            }
            .form-group{
                margin: 0;
                width: 100%;
                .form-control{
                    height: 36px;
                    outline: none;
                    box-shadow: none;
                    border-radius: 0;
                    border: none;
                    font-size: 14px;
                    font-family: $lato-font;
                    color: $text-default;
                    &::placeholder{
                        font-size: 14px;
                        font-family: $lato-font;
                        color: $text-default;
                    }
                }
            }
        }
    }
    .block-payment{
        .box-radio{
            padding: 10px 0;
            .meta{
                font-size: 13px;
                color: $text-default;
                margin-top: 5px;
                padding-left: 25px;
                display: block;
            }
        }
        .custom-check {
            display: block;
            position: relative;
            padding-left: 25px;
            margin-bottom: 0;
            font-family: $lato-font;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 16px;/* identical to box height */
            cursor: pointer;
            color: $text-color;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        
            input {
                position: absolute;
                opacity: 0;
                cursor: pointer;
        
                &:checked~.checkmark {
                    border-color: $main-color;
        
                    &:after {
                        background: $main-color;
                    }
                }
        
                &:checked~.checkmark:after {
                    display: block;
                }
                &:checked~span{
                    color: $main-color;
                }
            }
        
            /* Create a custom radio button */
            .checkmark {
                position: absolute;
                top: 0;
                left: 0;
                height: 16px;
                width: 16px;
                background-color: transparent;
                border-radius: 50%;
                border: 1px solid $text-default;
                box-sizing: border-box;
                box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
        
                &:after {
                    content: "";
                    position: absolute;
                    display: none;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);
                    width: 8px;
                    height: 8px;
                    border-radius: 50%;
                    background: transparent;
                }
            }
        
            &:hover input~.checkmark {
                // background-color: transparent;
            }
        }
        .form-group{
            .btn-submit{
                outline: none;
                box-shadow: none;
                display: flex;
                justify-content: center;
                align-items: center;
                height: 36px;
                padding: 0 30px;
                background-color: #be926f;
                color: white;
                margin-left: auto;
            }
        }
    }
    .block-user-info{
        h3{
            font-size: 24px;
            color: $main-color;
            font-family: $lato-font;
            text-transform: uppercase;
            margin-bottom: 30px;
        }
        .form-group{
            display: flex;
            .form-control{
                outline: none;
                box-shadow: none;
                border: solid 1px $border-color;
                border-radius: 0;
                margin-right: 20px;
                height: 45px;
                font-size: 14px;
                font-family: $lato-font;
                color: $text-default;
                &:last-child{
                    margin-right: 0;
                }
            }
        }
    }
    .register{
        margin-top: 30px;
        margin-bottom: 50px;
        .title{
            font-size: 14px;
            color: $text-color;
            font-weight: 600;
            margin-bottom: 5px;
        }
        p{
            font-size: 14px;
            color: $text-default;
            a{
                text-decoration: none;
                color: $main-color;
            }
        }
        .custom-check {
            display: block;
            position: relative;
            padding-left: 25px;
            margin-bottom: 0;
            font-family: $lato-font;
            font-style: normal;
            font-weight: 500;
            font-size: 13px;
            line-height: 16px;/* identical to box height */
            cursor: pointer;
            color: $text-color;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        
            input {
                position: absolute;
                opacity: 0;
                cursor: pointer;
        
                &:checked~.checkmark {
                    border-color: $main-color;
        
                    &:after {
                        background: $main-color;
                    }
                }
        
                &:checked~.checkmark:after {
                    display: block;
                }
                &:checked~span{
                    color: $main-color;
                }
            }
        
            /* Create a custom radio button */
            .checkmark {
                position: absolute;
                top: 0;
                left: 0;
                height: 16px;
                width: 16px;
                background-color: transparent;
                border-radius: 50%;
                border: 1px solid $text-default;
                box-sizing: border-box;
                box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
        
                &:after {
                    content: "";
                    position: absolute;
                    display: none;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);
                    width: 8px;
                    height: 8px;
                    border-radius: 50%;
                    background: transparent;
                }
            }
        
            &:hover input~.checkmark {
                // background-color: transparent;
            }
        }
    }
}
.custom-selectag {
    margin-right: 20px;
    width: 100%;
    position: relative;
    font-family: $lato-font;
    border: solid 1px $border-color;
    height: 45px;
    select {
        display: none;
    }
    &:last-child{
        margin-right: 0;
    }
    .select-selected {
        padding: 13px 47px 10px 16px !important;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        height: 100%;
        background-color: transparent;
        border-radius: 0;
        color: $text-default;
        &:after {
            position: absolute;
            content: "\f107";
            top: 14px;
            right: 30px;
            width: 0;
            height: 0;
            font-family: FontAwesome;
            color: black;
          }
    }
    .select-selected.select-arrow-active:after {
        content: "\f106";
    }
    .select-items div,.select-selected {
        color: $text-color;
        font-size: 14px;
        padding: 3px 16px;
        border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
        cursor: pointer;
        user-select: none;
        white-space: nowrap;
    }
    .select-items {
        position: absolute;
        background: #F6F6F6;
        box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.30432);
        border-radius: 7px;
        padding: 8px 0;
        top: 115%;
        min-width: 150px;
        left: auto;
        right: 0;
        z-index: 99;
    }
    .select-hide {
        display: none;
    }
      
    .select-items div:hover, .same-as-selected {
        color: $main-color;
    }
}
